<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepMgrLocalSite Property
DatabaseEnvironment Class See Also Send Feedback

The local site of the replication manager. Returns null if the local site has not been configured.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public DbSite RepMgrLocalSite { get; }

Visual Basic (Declaration)

    Public ReadOnly Property RepMgrLocalSite As DbSite

Visual C++

    public:
    property DbSite^ RepMgrLocalSite {
    	DbSite^ get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace